

package AOMCase;

import com.metamaxim.modelscope.callbacks.*;

public class MissionRecommendation extends Behaviour {

    public String getMissionStatus() {
		return this.getState("Mission Recommendation");
		}

}

